<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.J.m.m.m.a.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.t">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.128&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.J.m.m.m.a.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.136&quot;"/>
    </annotation>
  </item>
</root>
